<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-67"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%2FUsers%2Fscar1900%2FDeveloper%2FXHXKit%2FXHXKit%2FClasses%2FBase%2FView%2FKOTabBar.h%20%E6%BA%90%E6%96%87%E4%BB%B6"></a><title>XHXKit: /Users/scar1900/Developer/XHXKit/XHXKit/Classes/Base/View/KOTabBar.h 源文件</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_k_o_tab_bar_8h_source.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">KOTabBar.h</div>  </div>
</div><!--header-->
<div class="contents">
<a href="_k_o_tab_bar_8h.html">浏览该文件的文档.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&nbsp;<span class="comment">//  KOTabBar.h</span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&nbsp;<span class="comment">//  KKLOnLine</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&nbsp;<span class="comment">//  Created by 江俊辰 on 2017/7/26.</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&nbsp;<span class="comment">//  Copyright &copy; 2017年 mistong. All rights reserved.</span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&nbsp; </div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&nbsp;<span class="comment">//#import &lt;YPTabBarController/YPTabBar.h&gt;</span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&nbsp;<span class="preprocessor">#import &#34;<a class="code" href="_x_h_x_tabbar_8h.html">XHXTabbar.h</a>&#34;</span></div>
<div class="line"><a name="l00011"></a><span class="lineno">   11</span>&nbsp; </div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&nbsp; </div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&nbsp;<span class="keyword">extern</span> <span class="keyword">const</span> CGFloat <a class="code" href="_k_o_tab_bar_8h.html#a40bc236ffd6b04e2173d7b47bb19c3da">KOTabBarHeight</a>;</div>
<div class="line"><a name="l00014"></a><span class="lineno">   14</span>&nbsp; </div>
<div class="line"><a name="l00015"></a><span class="lineno"><a class="line" href="interface_k_o_tab_bar.html">   15</a></span>&nbsp;<span class="keyword">@interface </span><a class="code" href="interface_k_o_tab_bar.html">KOTabBar</a> : <a class="code" href="interface_x_h_x_tabbar.html">XHXTabbar</a></div>
<div class="line"><a name="l00016"></a><span class="lineno">   16</span>&nbsp; </div>
<div class="line"><a name="l00017"></a><span class="lineno">   17</span>&nbsp;+ (instancetype)<a class="code" href="interface_k_o_tab_bar.html#a5ef0ade305a8f9da3f7d38f539886b45">tabBar</a>;</div>
<div class="line"><a name="l00018"></a><span class="lineno">   18</span>&nbsp; </div>
<div class="line"><a name="l00019"></a><span class="lineno">   19</span>&nbsp;<span class="keyword">@end</span></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<div class="ttc" id="ainterface_k_o_tab_bar_html_a5ef0ade305a8f9da3f7d38f539886b45"><div class="ttname"><a href="interface_k_o_tab_bar.html#a5ef0ade305a8f9da3f7d38f539886b45">+[KOTabBar tabBar]</a></div><div class="ttdeci">instancetype tabBar()</div><div class="ttdef"><b>Definition:</b> KOTabBar.m:17</div></div>
<div class="ttc" id="a_x_h_x_tabbar_8h_html"><div class="ttname"><a href="_x_h_x_tabbar_8h.html">XHXTabbar.h</a></div></div>
<div class="ttc" id="ainterface_x_h_x_tabbar_html"><div class="ttname"><a href="interface_x_h_x_tabbar.html">XHXTabbar</a></div><div class="ttdef"><b>Definition:</b> XHXTabbar.h:46</div></div>
<div class="ttc" id="a_k_o_tab_bar_8h_html_a40bc236ffd6b04e2173d7b47bb19c3da"><div class="ttname"><a href="_k_o_tab_bar_8h.html#a40bc236ffd6b04e2173d7b47bb19c3da">KOTabBarHeight</a></div><div class="ttdeci">const CGFloat KOTabBarHeight</div><div class="ttdef"><b>Definition:</b> KOTabBar.m:13</div></div>
<div class="ttc" id="ainterface_k_o_tab_bar_html"><div class="ttname"><a href="interface_k_o_tab_bar.html">KOTabBar</a></div><div class="ttdef"><b>Definition:</b> KOTabBar.h:16</div></div>
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_d522931ffa1371640980b621734a4381.html">Users</a></li><li class="navelem"><a class="el" href="dir_2f48480e0fdb0436fb8fd57a1ed5f613.html">scar1900</a></li><li class="navelem"><a class="el" href="dir_c8b33409012acfc781ba898892fd3b4c.html">Developer</a></li><li class="navelem"><a class="el" href="dir_0e1030ab80149b7e8d6dfd17946e9c40.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_c9ece41fcb3917ec137dcec44cd0055f.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_3a9521ad7c4429598be7e28fa39d3d14.html">Classes</a></li><li class="navelem"><a class="el" href="dir_e594291297641f362044084ee3bd79c2.html">Base</a></li><li class="navelem"><a class="el" href="dir_a676273e46cd29a82276278321092594.html">View</a></li><li class="navelem"><a class="el" href="_k_o_tab_bar_8h.html">KOTabBar.h</a></li>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>